xaw3d (1.5+F-1) unstable; urgency=medium

  * Reassembled original tarball to cope with dquilt.
  * Revamped package with source format 3.0 and modern compat for dh.
    (closes: #670732)
  * Removed obsolete flex-old b-d. (closes: #932562)
  * Policy bumped to 4.5.1.
  * Added Vcs-* fields to d/control.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 07 Jan 2021 19:57:42 +0100

xaw3d (1.5+E-18.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support (Closes:
    #870564). 

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 20 Jan 2018 14:50:00 +0100

xaw3d (1.5+E-18.2) unstable; urgency=low

  * Non-maintainer upload with permission of Francesco Paolo Lovergine.
  * Apply Multi-Arch patch.  Closes: #646194.

 -- Mark Hymers <mhy@debian.org>  Mon, 14 May 2012 21:54:41 +0000

xaw3d (1.5+E-18.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/copyright to add missing license information as proposed by
    Josue Abarca (Closes: #609907)
  * Set urgency to medium due to RC bug fix

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 02 Dec 2011 18:10:25 +0100

xaw3d (1.5+E-18) unstable; urgency=low

  * Removed old scripts still around in debian/ tree.
  * Now using dh_prep instead of dh_clean -k.
  * Debhelper level set to 7.
  * Policy bumped to 3.8.4.
  * Added patch XawIm.c to prevent gv segfaulting.
    (closes: #573474)
  * Added ${misc:Depends} to both binary packages to make lintian happy.
  * Added xaw3dg.lintian-overrides to override the 
    package-name-doesnt-match-sonames lintian warning.
  * Added debian/README.source.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 26 Apr 2010 17:47:03 +0200

xaw3d (1.5+E-17) unstable; urgency=low

  * Bumped replace to conflicts with pre -16 version. That's needed for 
    moving of the .so link 
   (closes: #492302)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 25 Jul 2008 09:47:14 +0200

xaw3d (1.5+E-16) unstable; urgency=low

  * New patch: MultiSrc.c.dpatch to avoid a double free bug with
    internalionalized text. Patch taken from Xaw and used in Fedora.
    (closes: #438737, #441304)
  * Now using ${binary:Version} instead of ${Source-Version} in debian/control.
  * Policy bumped to 3.8.0.
  * Removed now superfluous libc-dev build-dependency.
  * Symlink libXaw3d.so moved into -dev package.
  * Moved xutils -> xutils-dev dependency in -dev package.
    (closes: #485230)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 24 Jul 2008 12:39:29 +0200

xaw3d (1.5+E-15) unstable; urgency=low

  * New patch: Box.c.dpatch, to avoid an infinite loop due to short int overflow.
    Thanks Glenn Burkhard. (closes: #420348)
  * Policy bumped to 3.7.2 (no changes).
  * Debhelper level moved to 5 with a few changes in debian/rules.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 24 Apr 2007 15:24:24 +0200

xaw3d (1.5+E-14) unstable; urgency=low

  * Sigh, libxmu-dev is more appropriate that the headers-only package dep
    probably in xaw3dg-dev too.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  3 May 2006 12:17:05 +0200

xaw3d (1.5+E-13) unstable; urgency=low

  * Reintroduced _strictly_ required X11 -dev dependencies for xaw3dg-dev.
    That should reduce the number of FTBS. The same list is now used in
    build-dep.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  3 May 2006 11:39:08 +0200

xaw3d (1.5+E-12) unstable; urgency=low

  * Removed libxaw8-dev fake dependency, because it has been dropped in xorg
    roadmap.
  * Removed all X11 -dev dependencies in xaw3dg-dev, and the old
    libc-dev|libc6-dev now superfluous dependency too. Packages now have to 
    declare explicitly their own -dev build-deps.
    (closes: #241280)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue,  2 May 2006 23:45:03 +0200

xaw3d (1.5+E-11) unstable; urgency=low

  * Changed to xorg 7 conformancy in paths: 
  	/usr/X11R6/lib -> /usr/lib
        /usr/X11R6/include -> /usr/include
    (closes: #362074, #363578)
  * Added xutils-dev versioned dependency.
  * Removed fake libxp-dev build-dep due to xmkmf bug.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 15 Apr 2006 09:41:45 +0200

xaw3d (1.5+E-10) unstable; urgency=low

  * Added dependency on libxaw8-dev as alternative to 6|7 versions.
    (closes: #321664)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  9 Jan 2006 08:34:44 +0100

xaw3d (1.5+E-9) unstable; urgency=low

  * Added build-dep for libxp-dev and revised other dependencies.
    (closes: #330481)
  * Policy bumped to 3.6.2 (no changes).
  * Removed libc5 stuff in rules file.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 28 Sep 2005 14:18:28 +0200

xaw3d (1.5+E-8) unstable; urgency=high

  * Added new missing build-dep libxmu-dev due to last change.
    (closes: #274589)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  4 Oct 2004 21:30:18 +0200

xaw3d (1.5+E-7) unstable; urgency=low

  * Changed build-deps to reflect -dev changes in X 4.3+
    (closes: #241772)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  2 Aug 2004 15:32:04 +0200

xaw3d (1.5+E-6) unstable; urgency=high

  * Removed libxaw-dev dependency and introduced libxaw7-dev dependency.
    (closes: #217084)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 24 Oct 2003 08:46:48 +0200

xaw3d (1.5+E-5) unstable; urgency=low

  * Removed libc5 stuff. It currently require a xlib6-altdev pkg which is not
    currently available in xfree86. A control.oldlib has been preserved
    for eventual future use.
    A whishlist bug is required (to be reassigned to xfree86 :)) if
    a libc5 oldlib is needed by someone.
    (See #206832)
  * Current flex is ok, control changed consequently.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 13 Oct 2003 11:01:53 +0200

xaw3d (1.5+E-4) unstable; urgency=low

  * Added conditional to xlib6-altdev for i386.
    (closes: #213113)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sun, 28 Sep 2003 18:50:34 +0200

xaw3d (1.5+E-3) unstable; urgency=medium

  * Added conflicts with old gv and xfig to simplify upgrading.
    (closes: #210331)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 27 Sep 2003 08:46:43 +0200

xaw3d (1.5+E-2) unstable; urgency=low

  * debian/shlibs,debian/xaw3d.shlibs: Generate a dependency on xaw3dg (>= 1.5+E-1).
    (closes: #207645)
  * Policy updated to 3.6.1: no changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 28 Aug 2003 20:38:49 +0200

xaw3d (1.5+E-1) unstable; urgency=low

  * Ready for unstable. 
    Changing release version for a smooth upgrading from experimental. 
    (closes: #117325,#196439,#144877)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 19 Aug 2003 00:35:30 +0200

xaw3d (1.5e-2) experimental; urgency=low

  * Missing #include "XawAlloc.h" in SmeBSB.c.diff patch added.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  7 Aug 2003 15:02:54 +0200

xaw3d (1.5e-1) experimental; urgency=low

  * New upstream release (WOW!)
    (should close: #117325)
  * New upstream, after 5 years of staling.
  * Removed debconf stuff. The past message about new use of Xaw3D was new at
    woody releasing time. Now it's time to remove it, and there is no other
    reason to use debconf.
    (should close: #196439, #144877)
  * Added dpatch support. There was a significant amount of historical patches
    in the debian release: it's time to simplify the management to avoid
    other pain in the ass with future releases.
    Upstream has also integrated almost all of our patches in his current tree,
    so I used dpatch to cross-check the sources.
  * Policy updated at 3.6.0
  * This release could potentially cause some breakage in other packages.
    Surely there is a known problem with xfigi and gv. So, there are good reasons
    to keep it in experimental first of all.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  4 Aug 2003 15:05:29 +0200

xaw3d (1.5-24) unstable; urgency=low

  * Use flex-old instead of flex in Build-deps.
    (closes: #197164)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 13 Jun 2003 14:58:47 +0200

xaw3d (1.5-23) unstable; urgency=low

  * Added virtual libc-dev in Build-deps and xaw3dg-dev.
    Removed non existent libc6.1-dev in Build-deps.
    (closes: #182343)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon,  3 Mar 2003 11:20:21 +0100

xaw3d (1.5-22) unstable; urgency=low

  * Added pt_BR.po
    (closes: #174952)
  * Typo in copyright

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu,  2 Jan 2003 19:57:10 +0100

xaw3d (1.5-21) unstable; urgency=low

  * Changed Depends line for xaw3dg-dev in order to remove obsolete xlib6g-dev
    (closes: #170206)
  * Policy updated (3.5.8)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 10 Dec 2002 15:57:44 +0100

xaw3d (1.5-20) unstable; urgency=low

  * Fixed a typo in fr.po.
    (closes: #166072)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 23 Oct 2002 19:39:26 +0200

xaw3d (1.5-19) unstable; urgency=low

  * fr.po added for po-debconf template.
    (closes: #165284)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 19 Oct 2002 10:37:33 +0200

xaw3d (1.5-18) unstable; urgency=low

  * Policy standard update (3.5.7)
  * Now use po-debconf for translations.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 15 Oct 2002 10:51:29 +0200

xaw3d (1.5-17) unstable; urgency=low

  * Applied a patch to avoid scrollbar thumb shrinkage.
    (closes: #138604)
  * Removed a duplicated dh_installdebconf in rules file. This caused
    duplicated code in postinst/postrm files.
    (closes: #163626)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri,  4 Oct 2002 11:44:49 +0200

xaw3d (1.5-16) unstable; urgency=low

  * Applied a patch to avoid StripChart widget spurious extra scale lines.
    See StripChart.c around line 351. This is now coherent with Xaw7.
    (closes: #56421, #59529)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  2 Oct 2002 11:40:19 +0200

xaw3d (1.5-15) unstable; urgency=low

  * Added -DARROW_SCROLLBAR in rules file for EXTRA_DEFINES.
    The trick described in old scrollbars doc is no longer working due 
    to changes in rules file: EXTRA_DEFINES in lib/Xaw3d/Imakefile are ignored.
    That obsolete document has been removed.
    Emacs folks will be happy :)

    This seems also closing an old bug report about scrolling in 
    emacs21 and xterm. Or hope so. I'll see if I could get some better
    patches to have a rock solid correction.
    (closes: #36736)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed,  2 Oct 2002 10:19:04 +0200

xaw3d (1.5-14) unstable; urgency=low

  * Typo corrected.
    (closes: #144877)

 -- Francesco P. Lovergine <frankie@debian.org>  Mon, 29 Apr 2002 22:12:10 +0200

xaw3d (1.5-13) unstable; urgency=low

  * Changed README.Debian contents.
    (closes: #141216)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri,  5 Apr 2002 10:04:28 +0200

xaw3d (1.5-12) unstable; urgency=low

  * Added japanese and russian template for debconf.
    (closes: #137429)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 16 Mar 2002 20:11:01 +0100

xaw3d (1.5-11) unstable; urgency=low

  * New maintainer.
    (closes: #130843)
  * README.debian removed.
    (closes: #127076)
  * Debconf is now a pre-depend item in control file (due to preinst use).
  * Debconf question moved in the config script.
    (closes: #131950)

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 31 Jan 2002 12:42:41 +0100

xaw3d (1.5-10) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 13:53:06 +0100

xaw3d (1.5-9) unstable; urgency=low

  * Added Spanish and German debconf template files.
    (closes: #95439, #117682)

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 17 Nov 2001 19:09:09 +0100

xaw3d (1.5-8) unstable; urgency=low

  * s/Note/note/ in debian/templates. (closes: #106323)

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 21 Oct 2001 15:40:18 +0200

xaw3d (1.5-7) unstable; urgency=low

  * There's no longer a libc5 on m68k.

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 20 Mar 2001 20:48:00 +0100

xaw3d (1.5-6) unstable; urgency=high

  * The xaw3dg preinst did return an error when the "medium" debconf
    note wasn't displayed. I added " || true" to fix this.
    (closes: #86599)
  * debian/shlibs: Generate a dependency on xaw3dg (>= 1.5-6). 

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 20 Feb 2001 14:21:24 +0100

xaw3d (1.5-5) unstable; urgency=low

  * xaw3dg is no longer a libXaw replacement (it was obsoleted by
    libxaw7).

  * Added the changes from Joey's NMU. (closes: #85884)
  * Corrected the error in the build dependencies. (closes: #84661)
  * Corrected a typo in the example Xdefault file. (closes: #83917)
  * Corrected the section of xaw3dg-dev from devel to x11.
  * Build with support for scrollbars.

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 17 Feb 2001 00:52:28 +0100

xaw3d (1.5-4.1) unstable; urgency=HIGH

  * NMU. Fixed temp file security holes in AsciiSrc and MultiSrc widgets.
    Fix taken from X, which had the same problem.

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Feb 2001 12:56:25 -0800

xaw3d (1.5-4) unstable; urgency=low

  * Build-Depends: We need the libc5 packages only on i386 and m86k.

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 24 Jan 2001 23:43:35 +0100

xaw3d (1.5-3) unstable; urgency=medium

  * Added missing build dependency on xutils. (closes: #82011)
  * Removed the obsolete suggestion of xaw-wrappers. (closes: #79567)

 -- Adrian Bunk <bunk@fs.tum.de>  Tue, 16 Jan 2001 00:23:38 +0100

xaw3d (1.5-2) unstable; urgency=medium

  * Set "SOXAWREV = SOXAW6REV" in lib/Xaw3d/Imakefile to get the right
    so-version with XFree4. (closes: #77546)
  * Changed the build dependencies to reflect the changes in XFree4.
  * Changed debian/shlibs: libXaw is now in the libxaw6 package.
  * Removed the dependency of xaw3dg on ldso and added a build
    dependency on "libc6-dev (>= 2.2) | libc6.1-dev  (>= 2.2)" instead
    since ldconfig is now in the libc6 package. (closes: #74657)

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 10 Dec 2000 13:24:41 +0100

xaw3d (1.5-1) unstable; urgency=low

  * New maintainer. (closes: #68174)
  * New upstream release.
  * xaw3dg now depends on xaw-wrappers.
    (closes: #3857, #7757, #15113, #16247, #35059)
  * s/$LDSOCONFA/$LDSOCONF/ in the postrm of xaw3d and xaw3dg.
    (closes: #61180, #70459)
  * Added build dependencies on debhelper and xlib6g-dev.
  * Shortened the description of the xaw3d package.
  * Removed debian/prerm and debian/xaw3d.prerm:
    The /usr/doc links are handled by dh_installdocs.
  * Added #DEBHELPER# tokens in debian/postrm and debian/xaw3d.postrm.
  * Remove lib/Xaw3d/laygram.h in the clean target.
  * Removed old.changes from the source.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri,  3 Nov 2000 08:06:16 +0100

xaw3d (1.3-6.8) frozen unstable; urgency=low

  * Non-maintainer upload, blessed by the maintainer.
  * Fix porting issues by making xaw3d (the libc5-compat package)
    Architecture: i386 m68k, closes: #17184, #27133, #32244, #53515.
    [important]
  * Used xlib6-altdev tools, too (xmkmf), to make libc5 version depend
    on libc5 X libs (does anyone actually use this libc5-compat lib?!).
    [important]
  * Added Replaces: xaw3dg (<< 1.3-6.4) to xaw3dg-dev, because dpkg would
    barf when upgrading from versions of xaw3dg prior to that one, which
    still contained the static library. [important]

  * Updated for Policy 3.1. Converted to debhelper v2. Lintian clean.
  * Removed Conflicts: and Replaces: xaw3d from xaw3dg, as libc6 version
    does not replace functionality of libc5 version (theoretically that
    doesn't even work).
  * Did strip --strip-debug on the static library (through dh_strip),
    reducing it by more than a half in size.
  * Used upstream Imakefile/Makefile to install things (not for
    libc5-compat, though), actually the only modified variable is $(INCDIR).
    The difference is that three header files are removed - but those were
    most probably extra anyway; and one .c file added - but it seems to be
    on purpose.
  * Made the libc5-compat Imakefile build only the shared library, as we
    don't use the static one, to reduce build time.
  * Made `clean' rule work all the time.
  * Moved xaw3dg-dev to section devel and xaw3d to oldlibs.
  * Moved Suggests: nextawg to xaw3dg package.
  * Upgrade to new xaw-wrappers obsoletes xaw3d(g)'s xaw-wrappers files,
    removed them now. Added Suggests: xaw-wrappers to library packages.
  * Made -dev depend on the exact same version of library package.
    Made -dev package's doc directory a symlink to library package's dir.
  * Removed version from xlib6(g) dependency from the shlibs file... it
    changes constantly in xlib6(g) itself, and dpkg-shlibdeps uses the
    xlib6g's one anyway, so there's no point in using it.
  * Unconditionally fixed lib/Xaw3d/XawI18n.h, to remove need for setting
    -DDEBIAN through make cmdline flags.
  * Changed backup tempfile location in postinsts from /etc to /var/run.
  * Some s/3d/3D/ changes. Renamed debian.README to README.Debian.
    Clarified descriptions in control and in xaw3dg postinst.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 30 Jan 2000 02:46:16 +0100

xaw3d (1.3-6.7) unstable; urgency=low

  * Non-maintainer upload
  * Handle ld.so.conf properly in postrm as well
  
 -- Wichert Akkerman <wakkerma@debian.org>  Tue, 21 Dec 1999 23:54:45 +0100

xaw3d (1.3-6.6) unstable; urgency=low

  * Non-maintainer upload
  * Handle ld.so.conf properly

 -- Wichert Akkerman <wakkerma@debian.org>  Mon, 20 Dec 1999 13:31:44 +0100

xaw3d (1.3-6.5) unstable; urgency=low

  * Fixed shlibs to mention libxaw3d.  closes: #34357
  * Noted bugs fixed in previous nmu's.
      -dev pkg:  closes: #16719, #26056
      copyright uncompressed:  closes: #14490
      security fix:  closes: #21792
  * Lintian 1.0 clean.

 -- Adam Heath <doogie@debian.org>  Sun, 21 Mar 1999 22:16:26 -0600

xaw3d (1.3-6.4) unstable; urgency=low

  * Non-maintainer release at Joost's request.
  * Added support for xaw3dg-dev package.
  * Now xaw3d package is built only for the archs that support libc5.
  * Corrected typos in copyright and in description.
  * Copyright is now uncompressed.
  * Files in /usr/doc are now compressed with -9.

 -- Marco Pistore <pistore@di.unipi.it>  Sat,  9 Jan 1999 20:29:31 +0100

xaw3d (1.3-6.3) frozen unstable; urgency=HIGH

  * Applied xfree86's 24 May 98 patch to fix more buffer overflows (an
    unfiled but still critical security bug).

 -- Joey Hess <joeyh@master.debian.org>  Sat, 20 Jun 1998 13:15:32 -0700

xaw3d (1.3-6.2) frozen unstable; urgency=HIGH

  * Another NMU at Joost's request.
  * Applied patch to fix buffer overflows (critical security bug #21792).
    I actually applied XFree86's patch for X, using only the patch for
    XawIm.c

 -- Joey Hess <joeyh@master.debian.org>  Tue,  5 May 1998 12:07:59 -0700

xaw3d (1.3-6.1) unstable; urgency=low

  * Non-maintaner release, at Joost's request.
  * Now builds xaw3dg package for libc6 version, xaw3d package for libc5
    version.
  * Updated shlibs file for libc6.
  * Run ldconfig in postinst even if xaw3d was already in ld.so.conf.
    (since old version may be libc5).
  * Modified XawI18n.h not to include widec.h if DEBIAN is defined, and
    define DEBIAN while building.
  * Fixed file in /tmp security holes.

 -- Joey Hess <joeyh@master.debian.org>  Fri,  3 Oct 1997 13:42:47 -0400

xaw3d (1.3-6) unstable; urgency=low

  * Corrected the "install" message
  * now uses libc6
  * included a shlibs file
  * added xaw-wrappers file for axe
  
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sun,  3 Aug 1997 20:31:18 +0200

xaw3d (1.3-5) unstable; urgency=low

  * Compiled with -D_REENTRANT
  * uses new, unreleased ld.so-1.8.9, so that the soname now can be 
    libxaw3d, making everything somewhat easier.

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sun, 9 Feb 1997 10:56:39 +0100

xaw3d (1.3-4) unstable; urgency=low

  * Copied Joey Hess' postinst and postrm scripts (from nextaw), and
    removed the prerm script (why did I use a prerm script in the first place?)

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 7 Feb 1997 14:27:13 +0100

xaw3d (1.3-3) unstable; urgency=low

  * Added description of Joey Hess on how to install more Xaw replacements
    libs on one system.

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sat, 25 Jan 1997 22:22:07 +0100

xaw3d (1.3-2) unstable; urgency=low

  * Changed /sbin/ldconfig to ldconfig in postinst, prerm.
  * Included changelog.Debian
  * gzipped /usr/doc/xaw3d/*
  
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 27 Dec 1996 19:12:04 +0100

xaw3d (1.3-1) unstable; urgency=low
  * Upgraded to upstream version (finally!)
  * Converted to new source scheme.

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sun, 8 Dec 1996 10:58:02 +0100

Local variables:
mode: debian-changelog
End:
